<?php
/**
 * Author: Mary Makau
 * Date:   02/10/2020
 * Time:   12:06 PM
 */
// This must be maintained in a sorted [A-Z] order
return
	[
		'Afghanistan'                      => 'AFN',
		'Akrotiri and Dhekelia'            => 'EUR',
		'Aland Islands'      	           => 'EUR',
		'Albania'      	   				   => 'ALL',
		'Algeria'                          => 'DZD',
		'Andorra'      	   				   => 'EUR',
		'Angola'                           => 'AOA',
		'Anguilla'      	   		       => 'XCD',
		'Antigua and Barbuda'      	   	   => 'XCD',
		'Argentina'      	   	   		   => 'ARS',
		'Armenia'      	   	   			   => 'AMD',
		'Aruba'      	   	               => 'AWG',
		'Ascension Island'                 => 'SHP',
		'Australia'     				   => 'AUD',
		'Australia'      	   	   		   => 'AUD',
		'Austria'      	   	   			   => 'EUR',
		'Azerbaijan'      	   	   		   => 'AZN',
		'Bahamas'      	   	   			   => 'BSD',
		'Bahrain'      	   	   			   => 'BHD',
		'Bangladesh'      	   	   		   => 'BDT',
		'Barbados'      	   	  		   => 'BBD',
		'Belarus'      	   	  			   => 'BYN',
		'Belgium'      	   	   			   => 'EUR',
		'Belize	'      	   	               => 'BZD',
		'Benin'                            => 'XOF',
		'Bermuda'      	   	               => 'BMD',
		'Bhutan'      	   	   			   => 'BTN',
		'Bolivia'      	   	        	   => 'BOB',
		'Bonaire'      	                   => 'USD',
		'Bosnia and Herzegovin'      	   => 'BAM',
		'Botswana'                         => 'BWP',
		'Brazil'      	   	   			   => 'BRL',
		'British Indian Ocean Territory'   => 'USD',
		'British Virgin Islands'           => 'USD',
		'Brunei'      	   	   			   => 'BND',
		'Bulgaria'      	   	   		   => 'BGN',
		'Burkina Faso'                     => 'XOF',
		'Burma'      	   	   			   => 'MMK',
		'Burundi'                          => 'BIF',
		'Cabo Verde'      	   	   		   => 'CVE',
		'Cambodia'      	   	   		   => 'KHR',
		'Cameroon'                         => 'XAF',
		'Canada'      	   	   			   => 'CAD',
		'Cape Verde'                       => 'CVE',
		'Caribbean Netherlands'      	   => 'USD',
		'Cayman Islands'      	   	       => 'KYD',
		'Central African Republic'         => 'XAF',
		'Chad'                             => 'XAF',
		'Chatham Islands'                  => 'NZD',
		'Chile'      	   	   			   => 'CLP',
		'China'      	   	  			   => 'CNY',
		'Colombia'      	   	   		   => 'COP',
		'Comoros'                          => 'KMF',
		'Cook Islands'                     => 'CKD',
		'Costa Rica'      	   	   		   => 'CRC',
		'Cote d\'Ivoire'      	   	       => 'XOF',
		'Croatia'      	   	   			   => 'HRK',
		'Cuba'      	   	   			   => 'CUP',
		'Curacao'      	                   => 'ANG',
		'Cyprus'      	   	   			   => 'EUR',
		'Czechia'      	   	  			   => 'CZK',
		'Democratic Republic of the Congo' => 'CDF',
		'Denmark'      	   	   		       => 'DKK',
		'Djibouti'                         => 'DJF',
		'Dominica'      	   	   		   => 'XCD',
		'Dominican Republic'      	   	   => 'DOP',
		'Ecuador'      	   	  			   => 'USD',
		'Egypt'                            => 'EGP',
		'El Salvador'      	   	           => 'USD',
		'Equatorial Guinea'                => 'XAF',
		'Eritrea'                          => 'ERN',
		'Estonia'      	   	  			   => 'EUR',
		'Eswatini'      	   	           => 'SZL',
		'Ethiopia'                         => 'ETB',
		'Falkland Islands'      	       => 'FKP',
		'Faroe Islands'      	           => 'DKK',
		'Fiji'      	   	   			   => 'FJD',
		'Finland'      	   	   			   => 'EUR',
		'France'      	   	 			   => 'EUR',
		'French Guiana'      	           => 'EUR',
		'French Polynesia'                 => 'XPF',
		'Gabon'                            => 'XAF',
		'Gambia'                           => 'GMD',
		'Georgia'      	   	   			   => 'GEL',
		'Germany'      	   	               => 'EUR',
		'Ghana'                            => 'GHS',
		'Gibraltar'      	   	           => 'GIP',
		'Greece'      	   	  			   => 'EUR',
		'Greenland'      	   	           => 'DKK',
		'Grenada'      	   	               => 'XCD',
		'Guadeloupe'      	   	           => 'EUR',
		'Guatemala'      	   	   	       => 'GTQ',
		'Guernsey'      	   	           => 'GGP',
		'Guinea-Bissau'                    => 'XOF',
		'Guinea'                           => 'GNF',
		'Guyana'      	   	   			   => 'GYD',
		'Haiti'      	   	   			   => 'HTG',
		'Honduras'      	   	           => 'HHL',
		'Hong Kong'      	   	           => 'HKD',
		'Hungary'      	   	   			   => 'HUF',
		'Iceland'      	   	   			   => 'ISK',
		'India'      	   	  			   => 'INR',
		'Indonesia'      	   	           => 'IDR',
		'International Monetary Fund'      => 'XCR',
		'Iran'      	   	   			   => 'IRR',
		'Iraq'      	   	  			   => 'IQD',
		'Ireland'      	   	  			   => 'EUR',
		'Isle of Man'      	   	           => 'IMP',
		'Israel'      	   	  			   => 'ILS',
		'Italy'      	   	   			   => 'EUR',
		'Jamaica'      	   	   			   => 'JMD',
		'Japan'      	   	   			   => 'JPY',
		'Jersey'      	   	               => 'JEP',
		'Jordan'      	   	   			   => 'JOD',
		'Kazakhstan'      	   	   		   => 'KZT',
		'Kenya'                            => 'KES',
		'Kiribati'      	   	   		   => 'AUD',
		'Kosovo'      	   	   			   => 'EUR',
		'Kuwait'      	   	  			   => 'KWD',
		'Kyrgyzstan'      	   	           => 'KGS',
		'Laos'      	   	   			   => 'LAK',
		'Latvia'      	   	   			   => 'EUR',
		'Lebanon'      	   	   			   => 'LBP',
		'Lesotho'                          => 'LSL',
		'Liberia'                          => 'LRD',
		'Libya'                            => 'LYD',
		'Liechtenstein'      	   	       => 'CHF',
		'Lithuania'      	   	   		   => 'EUR',
		'Luxembourg'      	   	           => 'EUR',
		'Macau'      	   	   	           => 'MOP',
		'Macedonia'      	   	   		   => 'MKD',
		'Madagascar'                       => 'MGA',
		'Malawi'                           => 'MWK',
		'Malaysia'      	   	   		   => 'MYR',
		'Maldives'      	   	   		   => 'MVR',
		'Mali'                             => 'XOF',
		'Malta'      	   	  		       => 'EUR',
		'Marshall Islands'      	   	   => 'USD',
		'Martinique'      	   	           => 'EUR',
		'Mauritania'                       => 'MRU',
		'Mauritius'                        => 'MUR',
		'Mayotte'                          => 'EUR',
		'Mexico'      	   	   			   => 'MXN',
		'Micronesia'      	   	   		   => 'USD',
		'Moldova'      	   	   			   => 'MDL',
		'Monaco'      	   	   			   => 'EUR',
		'Mongolia'      	   	   		   => 'MNT',
		'Montenegro'      	   	   		   => 'EUR',
		'Montserrat'      	   	           => 'XCD',
		'Morocco'                          => 'MAD',
		'Mozambique'                       => 'MZN',
		'Myanmar'      	   	               => 'MMK',
		'Namibia'                          => 'NAD',
		'Nauru'      	   	   			   => 'AUD',
		'Nepal'      	   	   			   => 'NPR',
		'Netherlands'      	   	   		   => 'EUR',
		'New Caledonia'      	           => 'XPF',
		'New Zealand'      	   	   		   => 'NZD',
		'Nicaragua'      	   	   		   => 'NIO',
		'Niger'                            => 'XOF',
		'Nigeria'                          => 'NGN',
		'Niue'      	   	               => 'NZD',
		'Norfolk Island'                   => 'AUD',
		'North Korea'      	   	   		   => 'KPW',
		'North Macedonia'      	   	   	   => 'MKD',
		'Norway'      	   	   			   => 'NOK',
		'Oman'      	   	   			   => 'OMR',
		'Pakistan'      	   	   		   => 'PKR',
		'Palau'      	   	   			   => 'USD',
		'Palestine'      	   	   		   => 'ILS',
		'Panama'      	   	   			   => 'USD',
		'Papua New Guinea'      	   	   => 'PGK',
		'Peru'      	   	   			   => 'PEN',
		'Philippines'      	   	   		   => 'PHP',
		'Pitcairn Islands'      	       => 'NZD',
		'Poland'      	   	   			   => 'PLN',
		'Portugal'      	   	   		   => 'EUR',
		'Qatar'      	   	   			   => 'QAR',
		'Republic of the Congo'            => 'XAF',
		'Reunion'      	   	               => 'EUR',
		'Réunion'                          => 'EUR',
		'Romania'      	   	   			   => 'RON',
		'Russia'      	   	   			   => 'RUB',
		'Rwanda'                           => 'RWF',
		'Saba'      	   	               => 'USD',
		'Saint Barthelemy'                 => 'EUR',
		'Saint Helena'                     => 'SHP',
		'Saint Kitts and Nevis'      	   => 'XCD',
		'Saint Lucia'      	   	   		   => 'XCD',
		'Saint Martin'      	           => 'EUR',
		'Saint Pierre and Miquelon'        => 'EUR',
		'Saint Vincent and the Grenadines' => 'XCD',
		'Samoa'      	   	   			   => 'WST',
		'San Marino'      	   	   		   => 'EUR',
		'Sao Tome and Principe'      	   => 'STN',
		'São Tomé and Príncipe'            => 'STN',
		'Saudi Arabia'      	   	   	   => 'SAR',
		'Senegal'                          => 'XOF',
		'Serbia'      	   	   			   => 'RSD',
		'Seychelles'                       => 'SCR',
		'Sierra Leone'                     => 'SLL',
		'Singapore'      	   	   		   => 'SGD',
		'Sint Eustatius'                   => 'USD',
		'Sint Maarten'                     => 'ANG',
		'Slovakia'      	   	   		   => 'EUR',
		'Slovenia'      	   	   		   => 'EUR',
		'Solomon Islands'      	   	   	   => 'SBD',
		'Somalia'                          => 'SOS',
		'South Africa'                     => 'ZAR',
		'South Georgia Island'             => 'GBP',
		'South Korea'      	   	   		   => 'XCD',
		'South Sudan'                      => 'SSP',
		'Spain'      	   	   			   => 'KRW',
		'Sri Lanka'      	   	   		   => 'LKR',
		'Sudan'                            => 'SDG',
		'Suriname'      	   	   		   => 'SRD',
		'Svalbard and Jan Mayen'           => 'NOK',
		'Swaziland'                        => 'SZL',
		'Sweden'      	   	   			   => 'SEK',
		'Switzerland'      	   	   		   => 'CHF',
		'Syria'      	   	   			   => 'SYP',
		'Taiwan'      	   	   			   => 'TWD',
		'Tajikistan'      	   	   		   => 'TJS',
		'Tanzania'                         => 'TZS',
		'Thailand'      	   	   		   => 'XCD',
		'Timor-Leste'      	   	   		   => 'USD',
		'Togo'                             => 'XOF',
		'Tokelau'      	                   => 'NZD',
		'Tonga'      	   	   			   => 'TOP',
		'Trinidad and Tobago'      	   	   => 'TTD',
		'Tristan da Cunha'                 => 'GBP',
		'Tunisia'                          => 'TND',
		'Turkey'      	   	   			   => 'TRY',
		'Turkmenistan'      	   	   	   => 'MTM',
		'Turks and Caicos Islands'         => 'USD',
		'Tuvalu'      	   	   			   => 'AUD',
		'Uganda'                           => 'UGX',
		'Ukraine'      	   	   			   => 'UAH',
		'United Arab Emirates'      	   => 'AED',
		'United Kingdom'      	   	   	   => 'GBP',
		'United States of America'         => 'USD',
		'Uruguay'      	   	   			   => 'UYU',
		'Uzbekistan'      	   	   		   => 'UZS',
		'Vanuatu'      	   	   			   => 'VUV',
		'Vatican City'      	   	   	   => 'EUR',
		'Venezuela'      	   	   		   => 'VES',
		'Vietnam'      	   	   			   => 'VND',
		'Wallis and Futuna'      	   	   => 'XPF',
		'Yemen'      	   	   			   => 'YER',
		'Zambia'                           => 'ZMW',
		'Zimbabwe'                         => 'USD'
		//'Ivory Coast'                    => '225',
		//'Zanzibar'                       => '255 24'
	];